Crypt::RSA::Key::Private::SSH(3)

NAME
Crypt::RSA::Key::Private::SSH - SSH Private Key Import

SYNOPSIS
    Crypt::RSA::Key::Private::SSH is a class derived from
    Crypt::RSA::Key::Private that provides serialize() and
    deserialze() methods for SSH 2.x keys.

AUTHOR
Vipul Ved Prakash, <mail@vipul.net>